/* Styles for specific plugins */

/* Plugin - People Lists */
#content .person {
	float:left;
	margin:5px 10px 5px 0;
	padding:5px;
	width:20em;
	border:1px solid #5A5A1E;
	background-color:white;
}

#content .person .user-info {
	font-weight:bold;
}

#content .person .user-thumbnail {
	float:left;
}

#content .person .user-thumbnail img {
	margin:0 5px 5px 0;
}
